/* CSS Document */
/*整体样式*/
*{margin:0; padding:0;}
img{ float:left;border:0;}
body { margin:0 auto;font-family:宋体;}
body,td,th {font-size:12px;color:#4a4a4a; line-height:20px;}
a{ color:#4a4a4a; text-decoration:none;}
a:hover{color:#d00218; text-decoration:none;}
.clear{ clear:both;}
ul{ list-style-type:none;}
ul li{ list-style-type:none;}

#frame{ float:left; width:100%; height:136px; background:url(../images/1_01.jpg) center top;}
#top{ margin:0 auto; width:1002px; height:107px;}
#logo{ float:left; width:440px; height:107px;}
#topright{ float:right; width:420px;}
#lang{ float:left; width:420px; padding-top:16px; height:18px; line-height:18px;}
#lang li{ float:left;}
#lang li img{ float:left; padding:0px 5px;}
#lang li a{ float:left; font-size:12px; font-family:Arial;}
#topemail{ float:right; width:160px; height:20px;  padding-left:260px; padding-top:30px; }
#topemail span{ float:left; font-size:12px; line-height:20px; padding-right:5px;}
#topemail a{ float:left; font-size:12px;line-height:20px;}

#nav{ margin:0 auto; width:1002px; height:27px;}
#jsddm{ float:left; width:1002px;}
#jsddm li{ float:left;height:27px; line-height:27px; padding-right:2px; background:url(../images/nav.jpg) no-repeat right top; }
#jsddm li a{ display:block; padding:0px 35px; font-family: Arial; background:url(../images/nvali.jpg) repeat-x left top; text-align:center;font-size:14px;color:#000000; }
#jsddm li a:hover{ color:#fff; background:url(../images/navlihover.jpg) repeat-x left top;}
#jsddm li a.hover{color:#fff; background:url(../images/navlihover.jpg) repeat-x left top;}

#jsddm li ul{ float:left; margin: 0;padding:0;visibility: hidden; width:126px; position:absolute;  z-index:9999;}		
#jsddm li ul li{ float:left ;margin: 0;display: inline;  width:126px; background:#fff; text-align:left; height:auto; line-height:25px; border-bottom:solid 1px #fff;}		
#jsddm li ul li a{ float:left;color:#000; width:121px; padding:0px; font-family:Arial; padding-left:5px; height:auto; line-height:25px; font-size:13px; text-align:left; background:none; font-weight:normal;}			
#jsddm li ul li a:hover{color:#fff; background:#da251c;}

#bframe{ float:left; width:100%; height:342px; background:url(../images/1_02.jpg) no-repeat center top;} 
#bar{ margin:0 auto;  width:1002px; height:342px;}
#bck{ float:left; width:390px; padding-left:25px;}
#bck p{ float:left; width:390px; height:120px; padding-top:48px; color:#787878; font-size:14px; line-height:25px; }
#bck p b{ float:left; width:390px; line-height:40px; font-size:18px; font-weight:bold; color:#da251c; }

#nform{ float:right; width:252px; padding-right:24px; height:18px; }
#nform p{ float:left; width:252px; height:78px; line-height:25px; padding:9px 0px 0px 0px;}
#nform p span{ color:#201b18;}
#nform input{ background:0; border:0;}
#ntext{ float:left; width:155px; margin-left:8px;}
#nbut{ float:right; width:75px; text-align:center; height:18px;  cursor:hand;}
#barimg{ float:right; width:587px; height:342px;}


#itframe{float:left; width:100%; background:url(../images/tbg.jpg) repeat-y center top;}
#tframe{ float:left; width:100%;  background:url(../images/bg.jpg) no-repeat center top;}
#main{ margin:0 auto;  width:1002px;}
.pck{ float:left; width:305px; padding-top:23px; padding-right:15px; padding-left:25px; background:url(../images/pckbg.jpg) no-repeat right 130px;}
.pcktit{ float:left; width:305px; height:40px; line-height:40px;}
.pcktit span{ float:left; font-size:18px; font-weight:bold; color:#333333;}
.pcktit a{ float:right; line-height:30px; margin-right:25px; margin-top:10px; }
.pckimg{ float:left; width:280px;}
.pckcent{ float:left; width:280px; padding-top:5px; }
.pckcent p{ float:left; width:280px; height:75px; line-height:25px; font-size:14px; overflow:hidden;}
#ishow{ float:left; width:280px; margin-top:25px;}
#ishow li{ float:left; width:280px;}
#ishow li span{ float:left; width:130px; text-align:left; font-size:14px; padding-left:10px; line-height:25px; font-family:宋体;}
#ishow li span a{ float:left; width:130px; height:25px; overflow:hidden;}

.pckcent p span{ float:left; font-size:14px; color:#c51911; font-weight:bold;}

#ipro{ float:left; width:280px; padding-top:15px;}
#ipro li{ float:left; width:265px; background:url(../images/libg.png) no-repeat left center; padding-left:15px; line-height:22px; height:22px; overflow:hidden; font-size:14px;   font-family:宋体;}

#pckser{ float:left; width:280px;  height:48px; background:url(../images/icon.jpg) no-repeat center bottom;}
#serlink{ float:left;  width:150px;height:20px; padding-top:28px;}
#serlink a{ float:left; margin-right:10px;}
#downlink{ float:right; width:128px; height:38px; padding-top:10px;}
#downlink a{ float:right; width:128px; height:34px; }

#fframe{ float:left; width:100%;  background:url(../images/tbg.jpg) repeat-y center top;}
#foot{ margin:0 auto; width:1002px; height:50px; padding-top:20px;}
#foot p{ float:left; width:977px; line-height:50px; font-size:14px; padding-left:25px;}



/*左侧栏目导航*/
#left{ float:left; width:220px;  margin-top:10px; margin-left:10px;}

/*分类*/
.lmb{ float:left; width:220px; padding-right:0px;}
.lbt{ float:left; width:220px; height:36px; line-height:36px;background:url(../images/lbt.jpg) no-repeat left bottom;}
.lbt strong{ float:left;  line-height:36px; font-size:15px; color:#000000; padding-left:10px;}
#lnr{ float:left; width:220px;}
#left ul{float:left;width:220px; } 
#lnr ul li { float:left; width:220px; background:url(../images/3_11.png) no-repeat left 8px;}
#lnr ul li a{ float:left; width:199px;line-height:30px; font-size:13px; color:#333; padding-left:17px; text-align:left;  border-bottom:dashed 1px #cecece;}
#lnr ul li a:hover{color:#000000;}
#lnr ul li a.hover{color:#000000; font-weight:bold;}
#lnr ul li ul li{ background:none;}
#lnr ul li ul li span{ float:left; padding-left:5px;}
#lnr ul li ul li a{ float:left; line-height:25px; padding-left:17px;font-size:13px; border:none; background:none; background:url(../images/2_04.jpg) repeat-x bottom;}

/*左侧联系我们*/
#cus{ float:left;background:url(../images/cup.jpg) no-repeat left 5px; padding-top:5px;}
#cus p{ float:left; width:195px; padding-left:25px;padding-right:0px; line-height:25px;}


/*右侧内容*/
#right{ float:right; width:724px; margin-top:10px;margin-right:10px; padding:10px;  padding-bottom:20px;  border:solid 1px #cecece; }

#rnr{ float:right; width:720px; min-height:500px; }

/*面包屑导航*/
#rbt{ margin:0 atuo;  width:710px; height:36px; border-bottom:dashed 1px #cecece;}
#rbt strong{float:left; font-size:14px; line-height:30px; padding-left:0px;font-weight:bold; color:#000000;}
.more{ float:right; padding-right:0px;line-height:30px;color:#666666; background:url(../images/here.png) no-repeat left center; padding-left:20px;}
.more a{color:#666666;}
.more a:hover{color:#e8142f;}

/*详细内容显示*/
#neirnr{ float:left; width:720px; padding-bottom:10px; text-align:justify; color:#666666;}
#neirnr p{color:#666666;}

/*产品主页*/
#rnrp{ float:left; width:720px; padding:0px 0px 20px 0px;}
/*产品左侧分类列表*/
.rnrpp{ float:left; width:710px; line-height:25px; background:#eee; margin:5px 0px; padding:0px 0px 0px 10px; }
.Grey{ color:#2d3f87; }
.Grey b{ color:#2d3f87;}
#newsrnrp{ float:left; width:700px; }
.categoryname{ float:left; width:650px; margin-top:2px; padding-left:10px;  height:30px; line-height:30px; border:dashed 1px #cecece; }

/*产品分类说明*/
.strrnr{ float:left; width:708px; margin:5px 0px; padding:0 5px;  text-align:justify; line-height:25px; border:dashed 1px #cecece;}


.plink{ float:left; padding-left:10px; width:710px; padding-bottom:5px;}

/*产品主页列表*/
.ppcp{ float:left; width:166px; height:186px;  padding-right:15px; }
.ppcp:hover{float:left; width:166px; height:146px;   padding-right:15px; }
.pptp{ float:left; width:160px; height:160px;padding:2px; border:solid 1px #cecece; }
.pptp img{ float:left; width:160px; height:160px; }
.ppwd{ float:left; width:162px;  height:20px; line-height:20px;overflow:hidden;text-align:center; }
.ppwd a{color:#383737;}
.ppwd a:hover{color:#c8000f;}


/*产品列表更多样式*/
.moret{ float:left; height:20px; width:718px;font-size:12px;border-bottom:#cecece dotted 1px; }
.moret a{ float:right; }




/*产品列表吴产品提示*/
.sorry{ float:left; width:710px; padding:0 5px; line-height:20px;}
/*产品主页列表*/
.pcpd{ float:left; width:660px; height:150px;  padding-top:10px; border-bottom:dashed 1px #c8c8c8;}
.ptpd{ float:left; width:162px; height:122px; padding:5px; margin-top:5px; border:solid 1px #c8c8c8;}
.ptpd img{ float:left; width:160px; height:120px; border:solid 1px #c8c8c8;}
.pwzd{ float:right; width:530px; height:150px; line-height:20px; padding-top:8px;}
.pwzd a{ float:left; color:#333333; font-size:13px; font-weight:bold; line-height:30px;}
.pwzd a:hover{color:#ec8a01;}
.remark{ float:left; width:540px; height:80px; overflow:hidden;}

.moretd{ float:left; height:25px; width:540px;font-size:12px; padding-top:5px; }
.moretd a{ float:right; color:#fff; width:100px; height:25px;background:url(../images/more.png) no-repeat right top; text-align:center; font-size:13px; line-height:25px; }




/*产品内页开始*/
/*产品名称*/
#rmc{ float:left; margin:10px; width:700px;line-height:30px; background:#c3c3c3; }
#rmc strong{ float:left; font-size:14px; font-weight:bold; color:#333333; padding-left:5px;}
.ran{ float:right; width:300px;}
.ran img{ float:left; padding:0px 10px; padding-top:6px;}
.ran a{ float:left;}

/*产品图片*/
#rlt{ float:left; margin-left:10px;_margin-left:5px; width:338px; padding-top:10px;}
.rtp{ float:left; padding:3px;border:#c8c8c8 solid 1px; margin-bottom:0px;}
/*小图列表*/
#promoreimg{width:324px; float:left; margin-top:5px; margin-bottom:5px; border:solid 1px #ccc; overflow:hidden;}
#promoreimg img{float:left; width:60px; height:45px; border:0;  margin-left:0px; border:1px solid #e5e5e5; padding:2px; cursor:pointer;}
#promoreimg .LeftBotton { float:left;BACKGROUND: url(../images/pro-left.gif) no-repeat 0px 0px; LEFT:0px; WIDTH: 14px; CURSOR: pointer; TOP: 0px; height:61px;}
#promoreimg .Cont { float:left; MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 282px; height:61px; margin-left:8px;}
#promoreimg .RightBotton { float:right;BACKGROUND: url(../images/pro-right.gif) no-repeat 0px 0px; RIGHT:0px;  WIDTH: 14px; CURSOR: pointer; TOP: 0px; height:61px;}

.rtp1{ float:left; padding:0px;border:#e5e5e5 solid 1px; margin-right:5px;}

/*相片详细也在线服务*/
.rms{ float:left; width:320px;  padding-top:10px; }
.rms p{ line-height:25px;}
#online{height:30px; line-height:30px; text-align:left;}
#online strong{ float:left;}
#online a img{ padding-top:5px; padding-left:10px;}
.product_act { width:300px;}
.product_act img { float:none;}
.product_act_t { font-weight:bold;}
.product_act tr{ height:25px;}



/*产品描述*/
.nmb{ float:left; width:700px; margin:10px;_margin:5px;}
#desteailtit{ float:left; width:700px; height:30px; padding-left:0px; font-size:14px; font-weight:bold; line-height:30px; background:#e1e1e1;color:#333333; text-align:left; }
.desteail_cont{ float:left; width:700px; padding:0px; text-align:justify;}

.table1{ float:left; width:700px;}
.mubg1{background:#b5b3b3;color:#ffffff; font-size:14px; text-align:center; border-right:#f0f0f1 solid 1px; cursor:hand;}
.mubg2{background:#979696;color:#ff0000; font-size:14px; text-align:center;border-right:#f0f0f1 solid 1px;cursor:hand;}
.mu2_cont{ float:left; overflow:hidden; width:720px; padding-top:5px; text-align:justify; }
.mu2_cont p{ line-height:25px; }
.mu2_cont table{float:left; width:700px;}
#gotop{ float:left; width:700px;}
#gotopinfo{ float:left; width:100px; margin-bottom:10px;margin-top:10px; height:30px; background:#666666; line-height:30px; text-align:center;}
#gotopinfo a{ color:#fff;}

#repro{float:left; width:700px;  margin:10px;_margin:5px;}
#reprotit{float:left; width:690px; height:30px; margin-bottom:10px; line-height:30px; background:#c3c3c3; text-align:left; padding-left:10px;}
#reprotit strong{ float:left; font-size:14px; color:#333333;}
#reprocent{float:left; width:700px; }

/*产品详细同类产品*/
.pcps{ float:left; width:207px;}
.ptps{ float:left; width:90px; padding-top:10px; margin-bottom:5px; }
.ptps img{ float:left; width:90px; height:68px; border:solid 1px #cccccc;}
.pwzs{ float:left; width:110px; text-align:left;  padding-top:10px; padding-left:5px; line-height:17px; }
.pwzs a{ color:#666666;}
.pwzs a:hover{ color:#272261;}
.pwzs p{ float:left; width:110px; height:68px; overflow:hidden; text-align:left;}

/*新闻*/
#tab{ float:left; width:720px; }
#newsrnr{ float:left; width:720px;}
.cwzNewss{ float:left; width:720px;}
#cwzNewsimg{ float:left; width:6px; height:6px; margin-top:22px; line-height:20px; background-color:Red;}
#cwzNewsTitle{ float:left; width:550px; margin-top:10px; line-height:30px;}
#cwzNewsTitle a{ float:left; color:#666666; font-size:12px; font-weight:bold;}
#cwzNewsTitle span{ float:left; padding-left:10px;}
#cwzNewsAddtime{float:left; padding:0 10px; text-align:left;  margin-top:10px; padding-left:10px; line-height:30px;color:#666666; }
.cwzNewsRemark{ float:left; width:710px; padding-left:10px; line-height:20px; max-height:60px; overflow:hidden; text-align:justify;}
.cwzNewsRemark a{ color:#184b8c; }
.morenews{ float:left; width:720px;  line-height:25px; text-align:right; border-bottom:1px #666666 dotted; }
.morenews a{ float:right; color:#666666; }
#newsrnr tr{ padding-bottom:5px; }

.cwzt{ float:left; width:700px; padding:0 10px;}
#newtitle{ float:left; width:710px;border-bottom:1px #cccccc dotted; text-align:center; font-size:16px; line-height:30px; }
#newscontent{ float:left; width:700px;padding:10px 0px; text-align:justify;}
#newscontent p{ float:left; width:700px; text-align:justify;}
#newsback{ float:left; width:700px;padding:10px; text-align:center; }
.newsf{ float:left; width:700px; padding:10px;}

/*下载*/

.downloadlist {float:left;list-style:none;padding:10px;}
.downloadlistli { float:left;width:700px; min-height:120px;border-bottom:1px solid #CCC;margin-top:10px;}
#downloadInfo { float:left; width:670px;float:left;}
#downloadInfo #img {width:104px;height:104px;margin:5px;float:left;}
#downloadInfo #img img {width:104px;height:104px;}
#downloadInfo #TextInfo {width:500px;float:left;margin-top:5px; }
#downloadInfo #TextInfo ul {list-style:none;margin:0px;padding:0px;float:left; line-height:20px; width :500px;}
#downloadInfo #TextInfo ul li {float:left;width:480px;}
#downloadbtn {float:right;width:48px;margin-top:40px;}
#downloadbtn ul {list-style:none;margin:0px;padding:0px;float:left;width:100%;}
#downloadbtn ul li span{float:left;}

/*联系我们*/
.contactUs{ float:left; padding-bottom:30px; line-height:25px;}
.contactUs .tips{ margin-bottom:35px;}
.contactDetails{float:left;  margin-bottom:30px; margin-left:10px; width:690px;}
.contactDetails li{ float:left; border-bottom:1px dotted #666666; line-height:25px; width:690px; }
.contactDetails span,.contactDetails label{ display:block; float:left; padding:3px 0;}
.contactDetails label a{ text-decoration:underline; }
.contactDetails span{ padding-right:10px; width:110px; text-align:right; font-weight:bold;}
.contactDetails label{ padding-left:8px;  border-left:1px dotted #666666;}
.btn_send{ display:block; width:153px; height:34px; background:url(../images/bg.png) no-repeat 0 0; margin-bottom:5px; border:solid 1px red;}
.btn_send{ width:53px; height:22px; background-position:0 -192px; border:none!important; cursor:pointer;}
.contactUs .message{ width:300px; height:120px;}
.contactUs .supplier li{margin-bottom:20px;}
.contactUs .supplier li label.error{ margin-left:3px;}
#destxt{ float:left; margin-left:10px; margin-bottom:20px; width:700px; text-align:justify;}

/*留言*/
.form_list li { margin:0 0 8px; float:left; width:600px }
.form_list li:after{content: '\0020';display: block;height: 0;clear: both;}
.form_list label {margin:2px 10px 0 0; text-align:right;  display:inline-block; color:#876a30; font-size:11px; float:left; zoom: 1; }
.form_list label em { padding-right:3px; font-style:normal; color:#f24300;  }
.form_list input.input_t { width:260px; height:20px; float:left; border:1px solid #d5d5d5;}
.form_list textarea { width:260px; height:70px; float:left; border:1px solid #d5d5d5; resize:none; }
 
.form_list label.error { display:inline; width:auto;min-height:13px; margin:3px 0 0 150px; padding-left:8px; background:url(../images/bg_required.png) no-repeat 0 4px; font-size:10px; line-height:13px; text-align:left; color:#f24300;  }
.form_list input.error,.form_list textarea.error,.form_list select.error { border:1px solid #f15c22; background:#fff7f5;  }

.w100{ width:100px!important;}
.message{ width:280px; height:120px;}
.form_list input.text,.form_list textarea{ width:260px; height:16px;}
.form_list input,.form_list select,.form_list textarea{ float:left; padding:3px 2px; border-width:1px; border-style:solid; border-color:#9f9f9f #dddddd #dddddd #9f9f9f; background-color:#f7fbfd;}
.form_list .check span{padding-right:15px;}
.form_list .check a{padding-left:12px; color:#4848b9; text-decoration:underline; }
.form_list .check a.add{background:url(../images/icon_add.png) no-repeat 0 4px;}
.form_list .check a.minus{ background:url(../images/icon_minus.gif) no-repeat 0 4px;}
.form_list .count{text-align:right;}
.form_list .count span{ margin-right:98px; display:inline-block;padding:2px 5px;border:1px solid #ccc; color:#3f3f3f; background-color:#f4fff2; font-size:11px; font-family:Arial, Helvetica, sans-serif;}
.form_list .input_c{ float:none; width:16px; height:16px; padding:0; margin:2px 2px 2px 0; overflow:hidden; vertical-align:bottom}
.form_list .btn{border:0;width:161px;height:27px;background:url("../images/bg_next_step.png") no-repeat scroll 0 0 transparent;border:0 none;cursor:pointer; color:#425281; font-size:11px; font-weight:bold; text-indent:-999em;}
.form_list .info{color:#3f3f3f; font-weight:bold; font-size:13px;}
.form_list .check label{vertical-align:top; float:left;}
.form_list .check div{ float:left; width:360px; margin-left:3px; font-size:12px; font-family:Arial, Helvetica, sans-serif;}
.form_list .check div span{ display:inline-block; float:left; white-space:nowrap;}
.input1{ float:left; width:300px;}
.textarea{ float:left; width:300px;}

#btnFeedbackSend{background:url(../images/bg.png) no-repeat 0 0;}
#btnFeedbackReset{background:url(../images/bg.png) no-repeat 0 0;}

/*证书*/

.pcpc{ float:left; width:162px; height:146px;padding-right:25px; background:url(../images/n1_18.jpg) no-repeat left top;}
.pcpc:hover{float:left; width:162px; height:146px;  padding-right:25px; background:url(../images/n1_18_1.jpg) no-repeat left top;}
.ptpc{ float:left; width:147px; height:110px;padding-left:7px; padding-top:6px; }
.ptpc img{ float:left; width:147px; height:110px; }
.pwzc{ float:left; width:162px; margin-top:5px; height:25px; line-height:25px;overflow:hidden;text-align:center; }
.pwzc a{color:#383737;}
.pwzc a:hover{color:#c8000f;}


.pcpcw{ float:left; width:122px; height:187px; padding-right:32px; }
.ptpcw{ float:left; width:120px; height:160px;  border:solid 1px #cacaca; }
.ptpcw img{ float:left; width:120px; height:160px; }
.pwzcw{ float:left; width:120px; text-align:center;  height:25px; line-height:25px;overflow:hidden; color:#666666;}
.pwzcw a{color:#666666;}


/*网站地图*/

#sitemapnav 
{
    /*background:url(../images/default/sitemapnav_bg.gif) bottom no-repeat;*/ 
    padding-left:10px;
   
}
#sitemapnav a{ color:#666;}
#sitemapnav .fontbig {	width:680px !important;}
#sitemapnav li {float:left;	width:680px;line-height:22px;}
#sitemapnav li a {color:#666;text-decoration:underline}
#sitemapnav li a:hover {color:#5b8122;}
.probigclass {padding-left:50px;}
#sitemapnav .PROclass_01 {width:400px;padding-left:15px;	margin-left:10px;display:inline;font-weight:normal;}
#sitemapnav .PROclass_02 {width:400px;padding-left:22px;	margin-left:40px;display:inline;font-weight:normal;}
#sitemapnav .PROclass_01 a{ color:#666;}
#sitemapnav .PROclass_02 a{ color:#666;}
#sitemapnav .PROclass_03 {width:580px;padding-left:22px;	margin-left:70px;display:inline;}
#sitemapnav .PROclass_04 {width:400px;padding-left:22px;	margin-left:100px;display:inline;}


/*视频详细页*/
#videotitle{ float:left; width:640px; font-size:14px; font-weight:bold; text-align:center;}
#videotime{ float:left; width:640px; height:40px; line-height:40px; text-align:center;}
#videocontent{ float:left; width:640px; text-align:center;}
#derster{ float:left; width:640px; text-align:left; padding-top:20px;}

.vpcp{ float:left; width:170px; height:164px; padding-right:10px;}
.vptp{ float:left; width:162px; height:122px; padding:3px; border:solid 1px #c8c8c8; }
.vptp img{ float:left; width:160px; height:120px; border:solid 1px #c8c8c8;}
.vpwz{ float:left; width:150px; padding-left:10px; height:30px; text-align:center; line-height:30px;overflow:hidden; }
.vpwz a{color:#666666;}


.infoList li{ float:left; width:790px; height:24px; line-height:24px;  text-align:left; width:auto !important;  } 
.infoList li .date{ float:right; color:#999;  }  
.leftLoop{ overflow:hidden; position:relative; height:25px;} .
.leftLoop .bd{ padding:0px;   } 
.leftLoop .bd ul{ overflow:hidden; zoom:1; } 
.leftLoop .bd ul li{ margin:0px; text-align:center; float:left; _display:inline; padding:0px 10px;  } 


.ConNow{  float:left; width:144px; height:18px; background:url(../images/Contact.png); border:none}


/*新产品专区*/
#pform{ float:left; width:380px; background:url(../images/spe1_06.jpg) no-repeat 10px 10px; height:30px; padding-left:10px;  padding-top:10px;}
#pform input{ background:0; border:0;}
#ptext{ float:left; width:280px; padding-left:5px; margin-top:5px;}
#pbut{ float:right; width:90px; height:30px; cursor:pointer; font-weight:bold; color:White;}


#specialpwdremk{ float:left; width:690px; margin:5px 0px; padding:0 5px;  text-align:justify; line-height:25px;cursor:hand;}
#specialpwdremk a{ font-weight:bold; color:red; font-size:13px; }
#specialpwdremk a:hover{font-weight:bold; color:red; font-size:13px;}

#speenter{ float:left; width:670px; padding-left:10px; font-size:14px; color:Red; }


.copyright { color:red; font-size:12px; font-weight:bold;}


